Subject: [nemo] Design Team update

From: "T.J. Kniveton" <[email-masked]>
Date: Thu, 01 May 2003 13:49:00 -0700

NEMO members,

We would like to update you on the status of the base draft creation. At the
last meeting (IETF56), the working group expressed a consensus to use the
MRTP draft as a starting point, and then edit it to include input and
features from the other candidates. The WG also asked that the existing
draft authors be the members of an editing team (a.k.a. design team).

According to these wishes, the design team has been formed and a mailing
list set up, and the work is underway. The target for a draft is the end of
May, at which time the draft will be shared with the entire WG for review.
With this schedule, we intend to stay on-target for our group milestones,
and we will have material for the IETF57 meeting this summer.

Thanks,

TJ & Thierry